@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* mainv */


/* c00 */
#contents_main #c00 {
}

#contents_main #c00 .pointbox {
	margin: 20px 0 0 0;
	background:#000;
	padding:0;
	position:relative;
}
#contents_main #c00 .pointbox .icon {
	top:12px;
	left:15px;
	position: absolute;
	width:200px;
}

#contents_main #c00 .pointbox p.ttl {
	margin: 0;
	background:#2A9AD7;
	padding:14px 15px 14px 240px;
	font-size:19px;
	color:#fff;
	font-weight:bold;
	line-height:1.4em;
}
#contents_main #c00 .pointbox .inner {
	padding:18px 10px 15px 240px;
}
#contents_main #c00 .pointbox .inner p {
	color:#fff;
}
#contents_main #c00 .pointbox .inner p.sub {
	color:#fff;
	font-size:17px;
	margin-bottom:15px;
}
#contents_main #c00 .pointbox .inner p.sub strong {
	color:#82B7E3;
	font-size:16px;
	padding-bottom:2px;
	border-bottom:#82B7E3 2px solid;
	display:block;
}
#contents_main #c00 .pointbox .inner li {
	color:#fff;
	margin: 0.4em 0 0 0;
}

#contents_main #c00 .pointbox .inner .leftbox {
	float:left;
	width:58%;
}
#contents_main #c00 .pointbox .inner .rightbox {
	float:right;
	width:38%;
}






/* c01 */
#contents_main #c01 {
}

#contents_main #c01 .pointbox {
	padding: 15px 0 0 0;
}
#contents_main #c01 .pointbox p.f_left {
	width: 180px;
	float: left;
	margin: 0 30px 10px 0;
}
#contents_main #c01 .pointbox table {
	width: 500px;
}

#contents_main #c01 p {
	margin-bottom: 12px;
}

#contents_main #c01 ul.info {
	clear: both;
	background:#F5F5F5;
	padding: 15px 15px 10px 15px;
	font-size: 13px;
	line-height: 1.4;
	margin: 12px 0 0 0;
}

#contents_main #c01 ul.info li {
	margin-bottom: 10px;
	line-height: 160%;
}

/* c01_01 */
#contents_main #c01_01 {
	margin: 25px 0;
	padding: 25px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

/* c01_02 */
#contents_main #c01_02 {
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid #ccc;
}

/* c01_03 */
#contents_main #c01_03 {
}


@media screen and (max-width: 768px) {

#contents_main #c00 .pointbox .icon {
	display:none;
}

#contents_main #c00 .pointbox p.ttl {
	padding:12px;
	font-size:16px;
}

#contents_main #c00 .pointbox .inner {
	padding:15px 10px;
}

#contents_main #c01 .pointbox table {
	width: 100%;
}

}


/* c02 */
#contents_main #c02 {
	clear: both;
}

#contents_main #c02 h4 {
	color: #cc0000;
	margin: 0 0 10px 0;
}

/* c02_01 */

#contents_main #c02_01,
#contents_main #c02_03,
#contents_main #c02_05 {
	width: 355px;
	padding: 15px 15px 0 0;
	float: left;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

#contents_main #c02_02,
#contents_main #c02_04,
#contents_main #c02_06 {
	width: 355px;
	padding: 15px 0 0 15px;
	float: right;
	border-bottom: 1px solid #ddd;
}


#contents_main #c02_01,
#contents_main #c02_02 {
	min-height:9em;
	border-top: 1px solid #ddd;
}
#contents_main #c02_03,
#contents_main #c02_04 {
	min-height:14em;
}
#contents_main #c02_05,
#contents_main #c02_06 {
	min-height:11em;
}


#contents_main #c02_07 {
	padding: 0 0 20px 0;
}
#contents_main #c02_07 img {
	margin: 12px 0 0 0;
}


/* c03 */

#contents_main #c03 {
	clear: both;
}

#contents_main #c03 h4 {
	color: #cc0000;
	margin: 0 0 10px 0;
}

/* c03_01 */
#contents_main #c03_01 {
}

#contents_main #c03_02_01 {
	border-bottom: 1px dotted #c4c4c4;
	padding: 15px 0;
}

#contents_main #c03_02_02 {
	width: 353px;
	float: left;
	margin: 0 0 20px 0;
	border-right: 1px dotted #c4c4c4;
	border-bottom: 1px dotted #c4c4c4;
	min-height:14em;
	padding: 15px 15px 15px 0;
}

#contents_main #c03_02_03 {
	width: 355px;
	float: right;
	margin: 0 0 20px 0;
	min-height:14em;
	padding: 15px 0 15px 15px;
	border-bottom: 1px dotted #c4c4c4;
}

#contents_main #c03 ul.line_box {
	background-color:#eee;
	padding: 12px 12px 6px 12px;
	margin-bottom: 20px;
	clear:both;
}



/* c04 */
#contents_main #c04 {
	clear: both;
}

#contents_main #c04 img {
	width:100%;
}
/* c04_01 */
#contents_main #c04_01 {
margin-bottom: 40px;
}

#contents_main #c04_02 {
	margin: 0 0 40px 0;
	padding:0 0 40px 0;
	border-bottom: 1px dotted #ccc;
}
#contents_main #c04_02 p {
	margin-bottom: 15px;
}

/* c04_03 */
#contents_main #c04_03{
	width: 270px;
	padding: 0;
	float: left;
}
#contents_main #c04_03 h5 {
	margin:25px 0 4px 0;
	line-height:1em;
}
#contents_main #c04_03 h4 {
	color: #cc0000;
}

#contents_main #c04_04{
	width: 410px;
	padding: 0 0 10px 0;
	float: right;
	text-align:center;
}


#contents_main #c04_05,
#contents_main #c04_07 {
	width: 354px;
	padding: 10px 10px 10px 0;
	float: left;
	border-top: 1px dotted #c4c4c4;
	border-right: 1px dotted #c4c4c4;
	text-align:center;
}

#contents_main #c04_06,
#contents_main #c04_08 {
	width: 354px;
	padding: 10px 0 10px 10px;
	float: right;
	border-top: 1px dotted #c4c4c4;
	text-align:center;
}

#contents_main #c04_07,
#contents_main #c04_08 {
	border-bottom: 1px dotted #c4c4c4;
}



#contents_main #c04_04 h5,
#contents_main #c04_05 h5,
#contents_main #c04_06 h5,
#contents_main #c04_07 h5,
#contents_main #c04_08 h5 {
	margin:8px 0 4px 0;
	line-height:1em;
}

#contents_main #c04_04 p,
#contents_main #c04_05 p,
#contents_main #c04_06 p,
#contents_main #c04_07 p,
#contents_main #c04_08 p {
	margin: 0;
}

#contents_main #c04_04 img,
#contents_main #c04_05 img,
#contents_main #c04_06 img,
#contents_main #c04_07 img,
#contents_main #c04_08 img {
	width:100%;
	vertical-align: bottom;
}




/* c05 */
#contents_main #c05 {
	clear: both;
}



/* sample_mov */



/* sample_mov */


#contents_main .sample_mov_as {
	margin: 35px 0 60px 0;
	text-align: center;
	padding:0;
	}
#contents_main .sample_mov_as h3 {
    margin: 0;
	line-height:1.2em;
	font-size: 138.5%;
	background:#cc0000;
	color:#fff;
    border-radius: 5px;
	padding:11px 0 10px 0;
	}
#contents_main .sample_mov_as h4 {
    margin: 0 0 4px 0;
	line-height:1.1em;
	font-size: 153.9%;
	color:#cc0000;
	}
#contents_main .sample_mov_as p {
    margin: 0 0 13px 0;
	}
#contents_main .sample_mov_as ul.sup {
    margin-top: 10px;
	margin-bottom: 0;
	text-align:left;
	}
#contents_main .sample_mov_as .inner {
	margin-top:12px;
	border-radius: 5px;
	padding:18px 20px 20px 20px;
	background:#f5f5f5;
	}
#contents_main .sample_mov_as .inner .box {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	}
#contents_main .sample_mov_as .inner .box iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
	}


.movieBox .video,
.movieBox .video,
.movieBox .video {
	border: #eee solid 6px;
	width: 100%;
}

.movieBox .video iframe,
.movieBox .video object,
.movieBox .video embed {
	border: none;
	display: block;
	height: 100%;
	aspect-ratio: 16/9;
	width: 100%;
}